@charset "UTF-8";
/* CSS Document */

/************************************************
sale.css
************************************************ */
.we-sale{
	width: 1150px;
	position: relative;
	margin: 0 auto 40px;
	text-align: center;
}
@media screen and (max-width: 896px){ 
	.we-sale{
		width: 100%;
		line-height: 1.4;
		color: #2B2B2B;
	}
}
.we-sale a {
	color: #333;
}
.we-sale img{
	margin: 0;
	max-width: 100%;
}
.sale-box{
	width: 1150px;
	position: relative;
	margin: 0 auto 40px;
	text-align: center;
}
@media screen and (max-width: 896px){ 
	.sale-box{
		width: 100%;
		line-height: 1.4;
		color: #2B2B2B;
	}
}
.sale-box a {
	color: #333;
}
.sale-box img{
	margin: 0;
	max-width: 100%;
}

.h3-main {
	width: 1150px;
	margin: 0 auto 30px;
}
@media screen and (max-width: 896px){ 
	.h3-main {
		width: 100%;
	}
}

.intro {
	width: 96%;
	padding: 0;
	margin: 60px auto;
}
@media screen and (max-width: 896px){ 
	.intro{
		width: 97%;
		margin: 40px auto;
	}
}

.lead {
	width: 800px;
	line-height: 1.8;
	margin: 0 auto 60px;
	text-align: center;
}
@media screen and (max-width: 896px){ 
	.lead {
		width: 100%;
		line-height: 1.6;
		margin: 0 auto;
	}
}
@media screen and (max-width:568px) { 
	.lead{
		font-size: 5.4vw;
		text-align: center;
		line-height: 1.5;
	}
}
.lead p{
	font-size:16px;
	font-weight: 500;
	letter-spacing: .03em;
	margin: 0 auto 20px;
	/*font-feature-settings: "palt";*/
}
@media screen and (max-width: 896px){ 
	.lead p{
		/*width: 95%;*/
		font-size:14px;
		line-height: 1.6;
		margin: 0 auto 20px;
	}
}
@media screen and (max-width:568px) { 
	.lead p{
		font-size: 3.4vw;
	}
}
.lead p.asterisk{
	font-size: 14px;
}
@media screen and (max-width: 896px){ 
	.lead p.asterisk{
		font-size: 13px;
	}
}
@media screen and (max-width:568px) { 
	.lead p.asterisk{
		font-size: 3.0vw;
	}
}
.lead p span{
	color: #be0e18;
}

.banner-box{
	width: 900px;
	margin: 0 auto;
}
@media screen and (max-width: 896px){ 
	.banner-box{
		width: 92%;
	}
}
.banner-box p .ttl{
	letter-spacing: .1em;
	font-weight: 600;
}
.banner-box p{
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: 10px;
}
@media screen and (max-width:568px) { 
	.banner-box p{
		font-size: 3.4vw;
	}
}
.index_categoryArea.sale_categoryArea{
	margin-bottom: 40px;
}
@media screen and (max-width:568px) { 
	.index_categoryArea.sale_categoryArea{
		margin-bottom: 30px;
	}
}

.index_categoryArea.sale_categoryArea .titleArea{
	margin: 0 auto 40px;
}
@media screen and (max-width:568px) { 
	.index_categoryArea.sale_categoryArea .titleArea{
		margin: 0 auto 25px;
	}
}

.index_categoryArea.sale_categoryArea .titleArea .title_en {
	font-family: "Secular One", sans-serif;
	font-size: 46px;
  letter-spacing: 0.1em;
}
@media screen and (max-width:568px) { 
	.index_categoryArea.sale_categoryArea .titleArea .title_en {
		font-size: 6.8vw;
	}
}

.index_categoryArea.sale_categoryArea .category_itemBox li {
  width: 16%;
}
@media screen and (max-width: 896px) {
  .index_categoryArea.sale_categoryArea .category_itemBox li {
    width: 25%;
  }
}
@media screen and (max-width: 568px) {
  .index_categoryArea.sale_categoryArea .category_itemBox li {
    width: 25%;
		margin-bottom: 3%
  }
}

.index_categoryArea.sale_categoryArea .category_itemBox.item16 li {
  width: 12%;
}
@media screen and (max-width: 896px) {
  .index_categoryArea.sale_categoryArea .category_itemBox.item16 li {
    width: 25%;
  }
}
@media screen and (max-width: 568px) {
  .index_categoryArea.sale_categoryArea .category_itemBox.item16 li {
    width: 25%;
		margin-bottom: 3%
  }
}

.index_categoryArea.sale_categoryArea .category_itemBox li .itemLink .itemName {
  font-size: 13px;
	font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 568px) {
  .index_categoryArea.sale_categoryArea .category_itemBox li .itemLink .itemName {
    font-size: 2.7vw;
		letter-spacing: .03em;
  }
}

.index_categoryArea.sale_categoryArea .category_itemBox.item16 li .itemLink .itemName {
  font-size: 12px;
	font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 568px) {
  .index_categoryArea.sale_categoryArea .category_itemBox.item16 li .itemLink .itemName {
    font-size: 2.7vw;
		letter-spacing: .03em;
  }
}

.sale_categoryArea .whiteBtn{
	background-color: #E5007F;
	border: none;
	border-radius: 30px;
}
@media screen and (max-width: 568px) {
	.sale_categoryArea .whiteBtn{
		padding: 12px 10px 11px;
	}
}
.sale_categoryArea .whiteBtn:hover {
	background-color: #C30870;
}

.sale_categoryArea .whiteBtn .text {
	color: #fff;
	font-size: 18px;
	font-family: "Noto Sans JP", sans-serif;
	letter-spacing: .05em;
}
.sale_categoryArea .whiteBtn .text:after {
	content: "";
	background: url(/html/template/default/assets/img/cpn/icon/arrow_wh.png) center no-repeat;
	background-size: contain;
	padding: 15px;
	margin-left: .5em;
}
@media screen and (max-width: 896px) {
	.sale_categoryArea .whiteBtn .text {
		font-size: 15px;
	}
	.sale_categoryArea .whiteBtn .text:after {
		content: "";
		background: url(/html/template/default/assets/img/cpn/icon/arrow_wh.png) center no-repeat;
		background-size: contain;
		padding: 10px;
	}
}
@media screen and (max-width: 568px) {
	.sale_categoryArea .whiteBtn .text {
		font-size: 3.6vw;
		line-height: 1.4;
	}
}

.saleinfo {
	width: 800px;
	display: flex;
	flex-wrap: wrap;
	border: 1px solid #ccc;
	padding: 40px;
	margin: 70px auto 0;
	text-align: center;
}
@media screen and (max-width: 896px) { 
	.saleinfo {
		width: 92%;
		padding: 20px;
		margin: 40px auto 2%;
	}
}
.saleinfo h3 {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: .1em;
	margin: 0 auto 20px;
	text-align: center;
}
@media screen and (max-width:568px) {
	.saleinfo h3 {
		font-size: 4.0vw;
		margin: 0 auto 20px;
	}
}
.saleinfo h3 img {
	display: block;
	width: 100%;
	max-width: 220px;
	height: auto;
	margin: 0 auto 10px;
}
.saleinfo .sale-dl{
	width: 100%;
	margin: 0 auto;
}
.saleinfo .saleinfo-flex {
	width: 60%;
	line-height: 1.5;
	text-align: left;
	padding: 0;
	margin: 0 auto 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media screen and (max-width: 896px) { 
	.saleinfo .saleinfo-flex {
		width: 100%;
		text-align: left;
		line-height: 1.5;
		padding: 0;
		margin: 0;
	}
}
@media screen and (max-width:568px) {
	.saleinfo .saleinfo-flex {
		font-size: 3.6vw;
	}
}
.saleinfo dt {
	width: 25%;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: .03em;
	padding: 5px;
	background: #333;
	color: #fff;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 896px) { 
	.saleinfo dt {
		letter-spacing: 0.1em;
		text-align: left;
		padding-left: 0;
		margin-bottom: 15px;
	}
}
@media screen and (max-width:568px) {
	.saleinfo dt {
		width: 100%;
		font-size: 3.4vw;
	}
}
.saleinfo dd {
	width: 70%;
	font-size: 15px;
	font-weight: 500;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
@media screen and (max-width: 896px) { 
	.saleinfo dd {
		padding: 0;
		margin: 0 0 1em;
	}
}
@media screen and (max-width:568px) {
	.saleinfo dd {
		width: 100%;
		font-size: 3.4vw;
	}
}
.saleinfo dd p {
	font-size: 14px;
}
@media screen and (max-width: 896px) { 
	.saleinfo dd p{
		margin: 0;
	}
}
.saleinfo dd p.txt {
	font-size: 13px;
	margin-bottom: 1em;
}
@media screen and (max-width: 896px) { 
	.saleinfo dd p.txt {
		margin-bottom: 1em;
	}
}
.saleinfo dd ul {
	display: block;
	text-indent: 1em;
	margin-bottom: 1em;
}
@media screen and (max-width: 896px) { 
	.saleinfo dd ul {
		display: block;
		text-indent: .5em;
		margin-bottom: 1em;
	}
}
.saleinfo dd ul li {
	font-size: 13px;
	font-weight: 400;
	margin: 0;
}
@media screen and (max-width: 896px) { 
	.saleinfo dd ul li {
		margin: 0;
	}
}
.salenote {
	max-width: 900px;
	margin: 20px auto 0;
}
@media screen and (max-width:568px) {
	.salenote {
		margin: 10px auto 0;
	}
}
.salenote li {
	margin: 0 ;
	text-align: left ;
	line-height: 1.4;
	padding-bottom: .3em;
	font-size: 13px;
}
@media screen and (max-width:568px) {
	.salenote li {
		font-size: 3.2vw;
	}
}

